<template>
  <v-tooltip location="top" :max-width="640">
    <template #activator="{ props: tooltipProps }">
      <v-icon v-bind="tooltipProps" size="small"
        >mdi-help-circle-outline</v-icon
      >
    </template>
    {{ text }}
  </v-tooltip>
</template>

<script setup lang="ts">
const props = defineProps<{ text: string }>();
const { text } = toRefs(props);
</script>
